    {{ $start := index .dtstart 2 }}
    {{ $end := index .dtend 2 }}
    {{ $start_date := time $start }}
    {{ $end_date := time $end }}
    <li>
      <!-- formatage de la date -->
      {{ if eq $start_date.Month $end_date.Month}}
      	{{ if eq $start_date.Day $end_date.Day }}
      	  {{ $start_hour := $start | time.Format ":time_short" }}
          {{ $end_hour := $end | time.Format ":time_short" }}
          Le {{ $start_date }} de {{ $start_hour }} à {{ $end_hour }}
        {{ else }}
          Du {{ $start_date.Day }} au {{ $end_date | time.Format ":date_long" }}
        {{ end }}
      {{ else }}
         Du {{ $start_date | time.Format ":date_long" }} au {{ $end_date | time.Format ":date_long" }}
      {{ end }}
      <!-- Description -->
      <i>{{ index .summary 2 }}</i>
    </li>
